@elphyrecoin elphyrecoin released this Nov 26, 2018 · 3 commits to master since this release

Assets 5

First release of Elphyrecoin-GUI-Wallet

Versions :
Ubuntu 16.04
Ubuntu 18.04
Windows

QT PLUGIN PROBLEM

For Linux Ubuntu versions, you could face this error when launching the GUI Wallet :

This application failed to start because it could not find or load the Qt platform plugin "xcb" in " ". Reinstalling the application may fix this problem. Abandon (core dumped)

There is an easy fix. Run this first :
export QT_PLUGIN_PATH=/usr/lib/x86_64-linux-gnu/qt5/plugins/platforms
Then :
./Elphyrecoin-GUI-Wallet

You should also use the Elphyrecoin-GUI-Wallet.sh file to launch GUI wallet (don't forget to adapt path !)

FIRST RUN

when you first run the GUI Wallet, you probably would restore your wallet from seed.
Click on the menu : Wallet / Restore from mnemonic seed
Copy/paste your seed, give a name to your wallet then save.

SENDING ELPH

1 / when sending ELPH, you can choose to donate 0.1% of the funds you're sending to development fund. If you do not want to donate, please uncheck the box.
2 / remember : do not send more than 100,000 ELPH at a time or it will not work. You also should put a fee of 10 ELPH for 100,000 ELPH.

KNOWN BUG

At last but not least, there is still a bug : languages list is empty. You'll find GUI wallet in English only.
We should fix it for next release.